
@media (min-width: 1024px) {

   body {max-width: 1024px;
margin: auto auto auto auto;}

   #container {
       max-width: 1024px
      }
   
#centercol {
margin-bottom: 15px;
margin-right: auto;
line-height: 1.6;
font-family: Arial;
font-size: 0.8em;}

#rightcol {float: right;
   width: 25%;
margin-left: 11px;
  padding-left: 11px;
	padding-right: 11px;
	font-family: Arial;
	font-size: 0.8em;
	line-height: 1.5;
	color: #787878;
  border-radius: 10px;
	border: 1px solid #E7DFD7;
	border-radius: 8px;
	background: #F8F8F8;
}

.rightcol_widget {margin-bottom: 20px
}
}

@media only screen and (max-width: 450px) {
    
         body {
max-width: 100%;
margin: auto auto auto auto;
}

   #container {
       margin-left: 10px;
       margin-right: 10px;
           max-width: 100%
      }
      
#rightcol {display: none;
} 
}



h1, h2, h3 {
	margin-bottom: 5px;
	padding: 0px;
	text-transform: uppercase;
	font-family: 'Arvo', serif;
	font-weight: normal;
	color: #6666cc;
}

h1 {
	font-size: 2em;
	}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.4em;
}

/* Header */
.topheader {margin-top: 5px;
         width: 100%}

.pagetitle {font-size: 2.45em; 
font-weight: bold; 
color: #6666cc;
text-transform: uppercase;
letter-spacing: 10px;
display: inline-block;
}

.searchdiv {font-size: 0.8em;
text-decoration:none;
float: right;
display: inline-block}

@media only screen and (max-width: 450px) {
    
    .searchdiv {
    display: none;}
}

#search {
	width: 320px;
	height: 60px;
	padding: 0px;
}

#search form {
	margin: 0px;
	padding: 0px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 210px;
	outline: none;
	background: #F8F8F8;
	border: 1px solid #E7DFD7;
	padding: 10px;
	border-radius: 8px;
	text-transform: lowercase;
	font-family: 'Open Sans', sans-serif;
	color: #454545;
}

#search-submit {
	width: 62px;
	height: 22px;
	border: none;
	color: #F8F8F8;
}

.pagetitle a {text-decoration: none;
color: #6666cc;
font-family: 'Arvo', serif}

.pagetitle a:visited {color: #6666cc;
font-family: 'Arvo', serif}

.bottomheader {margin-top: 5px;
              width: 100%;
display: inline-block}

.pagesubtitle {font-size: 1em; 
color: #6666cc;
vertical-align: bottom;
font-family: 'Arvo', serif;
float: left;
height: 53px;}

.addthis {float: right;
         height: 53px;
}

#banner {
	margin: 40px auto 0px auto;
}

.basictab li a:hover{background-color: #6666cc;
color: #000000;
font: Book Antiqua;
}

.basictab ul {-webkit-margin-start: 0px;
-webkit-margin-before: 0px;
-webkit-padding-start: 0px}

.basictab li a:active{
color: #000000;
font: Book Antiqua;}

.basictab {margin-bottom: 20px;
margin-top: 20px;
font: Book Antiqua;
font-size: 1.2em;
text-align: center;
/*set to left, center, or right to align the menu as desired*/
}

.basictab li{
margin: 1px;
padding: 3px;
list-style-type: none;
display: inline;
border-right: 1px solid #E7DFD7;
}

@media only screen and (max-width: 450px) { .basictab li {
                                                display: list-item;
                                                list-style-type: square;                                                              
                                            } }

.basictab li a{
text-decoration: none;
padding: 6px;
border-bottom: none;
color: #000000;
letter-spacing: 2px;
text-decoration: none;
text-align: center;
text-transform: uppercase;
font-family: 'Arvo', serif;
font-size: 13px;
font-weight: normal;
}

.basictab li a:visited{
background-color: #c3d0d4;
color: #000000;
}

.basictab li a:hover{background-color: #6666cc;
color: #000000;
}

.basictab li a:active{
color: #000000;
}

/*selected tab effect*/
.basictab li.navbarlinkselected a{ 
position: relative;
font-weight: bold;
background-color: #6666cc;
}
	





.boxoutleft {
  float: left;
  width: auto;
  max-width: 25%;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	font-family: Arial;
	border-radius: 8px;
        border: 1px solid #E7DFD7;
	background: #F8F8F8;}

.boxoutright {
  float: right;
  width: auto;
  max-width: 25%;
  margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	font-family: Arial;
	border-radius: 8px;
        border: 1px solid #E7DFD7;
	background: #F8F8F8;}

.boxoutright h3 {margin-bottom: 0px;
-webkit-margin-before: 0px}

@media only screen and (max-width: 450px) {
    
    .boxoutright {float: none;
    max-width: 100%}
}
	
.boxoutlist {list-style-type: square;
margin-left: 1px;
padding-left: 10px;
margin-top: 1px;
margin-bottom: 1px;}


#comment-submit {
	width: 130px;
	height: 30px;
	border: none;
	color: #787878;
}

.publicationinfo {font-size: 0.9em;
	padding: 10px 10px 10px 10px;
	border: 1px solid #E7DFD7;
	border-radius: 8px;
	background: #F8F8F8;
	color: #787878;
	font-family: Arial;}

.bottomcolcopyright {clear: both;
	margin-top: 10px;
	width: 100%;
	font-family: Arial;
	font-size: 0.8em;
	line-height: 1.5;
}




.imagelink {border: none;}


.contentsubtitle {text-align: right;
font-size: 1em;
padding-right: 10px;
padding-bottom: 10px;
font-style: italic;
font-family: Georgia;}


.contentthumbnailright {float: right; 
margin-left: 10px; 
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px; 
vertical-align: middle;
background-color: #F8F8F8;
text-align: center;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 10px;
	border-radius: 8px;
	background: #F8F8F8;}

.contentthumbnailleft {float: left; 
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px; 
vertical-align: middle;
background-color: #F8F8F8;
text-align: center;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 10px;
	border-radius: 8px;
	background: #F8F8F8;}

.contentthumbnailcentre {margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px; 
vertical-align: middle;
background-color: #F8F8F8;
text-align: center;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 10px;
	border-radius: 8px;
	background: #F8F8F8;}

.contentbiblioentry {align: center;
	margin-bottom: 20px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 15px;
	font-family: Arial;
	border-radius: 8px;
	background: #F8F8F8;
	overflow: auto;
border: 1px solid #E7DFD7;}


.contentfootnote {font-size: 0.8em}


/* begin styles for RSS Feed 
     This is the most basic style to use for a list with no bullets */

.rss-box {
	 width: 100%;
	 background: #F8F8F8;
}

.rss-title, rss_title a {
	margin: 0px 0;
	padding: 0;
}

.rss-items {
       list-style:none;
       margin:0;
       padding:0;
}